#ART_TEXT {
  line-height: 1.5em;
  width: 620px;
  font-size: 16px;
  font-family: 'Open Sans','Helvetica Neue', sans-serif;
  font-weight: 400;
  text-rendering: auto;
}
#ART_TEXT ol {
	margin-left: 1em;
	margin-top:0.5em;
}
#ART_TEXT ol li {
  list-style-type: decimal;
  margin: 2px 0 2px 15px;
}
#ART_TEXT li {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  list-style-type: disc;
  margin: 0.5em 0 0 2em;
  font-weight: 400;
}

@media print {
  .noprint {
    display: none;
  }
}
.hide {
  display: none !important;
}
#articleTopSection {
  position: relative;
  overflow: hidden;
  width: 940px;
}


@media (max-width:500px) {
  #article-wrapper * {
    max-width: 450px !important;
  }
  #article-wrapper {
    padding: 15px;
    max-width: 480px;
  }
  #articleTopSection img {
    width: 450px !important;
    height: auto !important;
  }
}
@media (min-width:500px) {
  #article-wrapper,
  #article-below {
    width: 940px;
  }
}
.rightWrap {
  width: 300px;
  display: inline-block;
  float: right;
  clear: right;
  z-index: 90;
}
#wrapBottom {
  max-width: 980px;
  margin: 0 auto;
  clear: both;
}
#calculator.has-netboard #right_wrap_holder {
  width: 468px;
}
#calculator.no-netboard #mainArticleTextId > div {
  Xmargin-left: 75px;
}
#calculator.has-netboard #mainArticleTextId,
#calculator.has-netboard #mainArticleTextId > div {
  margin-left: 0px;
  width: 460px;
}
#right_wrap_parent {
  overflow: visible;
  height: 620px;
  float: right;
  width: 300px;
  margin-top: 10px;
}
#area-button_column_right_articles {
  margin-top: 30px;
}
#area-button_column_right_articles .ad-tag {
  margin-bottom: 7px;
}
#top_services_small {
  position: absolute;
  overflow: hidden;
  width: 135px;
  right: 0;
  top: 0;
  vertical-align: top;
  text-align: center;
  padding-bottom: 7px;
  border: 1px solid #eee;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#top_services_small .service {
  position: relative;
  clear: both;
  margin-top: 4px;
  margin-bottom: 5px;
  padding: 1px 0;
}
#top_services_small .service img {
  width: 40px;
  height: 40px;
  position: relative;
  top: -1px;
  cursor: pointer;
  border: 0;
}
#top_services_small .service_txtlink {
  text-align: left;
  margin-left: 7px;
}
#top_services_small .service_txtlink a {
  font-weight: 700;
  font-size: 10px;
  margin-top: 4px;
}
#top_services_small div.service_txtlink {
  margin-top: 10px;
}
#top_services {
  position: absolute;
  overflow: hidden;
  width: 238px;
  height: 195px;
  right: 0;
  top: 0;
  vertical-align: top;
  cursor: pointer;
}
#top_services .service {
  position: relative;
  clear: both;
  height: 32px;
  margin-top: 4px;
  cursor: pointer;
  margin-bottom: 15px;
  padding: 1px 0;
}
#top_services .service img {
  float: left;
  width: 40px;
  height: 40px;
  position: relative;
  top: -12px;
  cursor: pointer;
  margin: 0 8px 0 0;
}
#ad_holder_netboard {
  z-index: 2333;
}
.moveup {
  top: -28px;
}
.deling {
  margin-left: 14px;
  width: 468px;
  height: 30px;
  position: relative;
  display: inline;
  float: right;
  clear: right;
  top: 4px;
  z-index: 100;
}
.deling img {
  vertical-align: top;
  position: relative;
  left: 4px;
  margin: 0 1px;
}
#sectionTopBox {
  margin-left: 6px;
  position: relative;
  background-color: #F4F6F6;
  margin-bottom: 6px;
}
#sectionTopBox .tjeneste {
  font-size: 1.1em;
  padding-top: 4px;
  position: relative;
}
#sectionTopBox .tjeneste .toolIcon {
  vertical-align: middle;
  position: relative;
  top: -1px;
  padding: 4px 4px 4px 8px;
}
#sectionTopBox .storyTeaser {
  position: relative;
  margin: 10px 4px 8px 8px;
}
#sectionTopBox .storyImg {
  float: right;
  display: inline;
  width: 100px;
  height: 45px;
  position: relative;
  padding: 4px;
}
#sectionTopBox .storyTeaser a {
  font-size: 1.1em;
  font-weight: 700;
  text-decoration: underline;
}
#breadcrumbs {
  text-transform: uppercase;
  background-color: #d62d0e;
  position: relative;
  color: #FFF;
  height: 20px;
  display: none;
}
#breadcrumbs .inner {
  position: relative;
  padding: 3px 8px 4px;
}
#breadcrumbs a {
  color: #FFF;
  font-weight: 700;
}

/* .mainArticleImg {
  width: 548px;
  height: 179px;
  position: relative;
  margin: 0 0 8px;
}
*/
.title_area {
  float: left;
  width: 100%;
}
.stikktittel {
  margin-top: 10px;
  font-size: 1.5em;
  font-weight: 300;
  text-transform: uppercase;
}
h1 {
  font-size: 5em;
  font-family: 'Open Sans';
}
.ingress {
  margin-bottom: 12px;
  font-weight: 300;
  position: relative;
  line-height: 1.5em;
  font-size: 22px;
}
#bylinewrapper {
  width: 580px;
  float: right;
  margin-left: 20px;
  z-index: 1;
}
.Xbyline {
  position: relative;
  clear: left;
  margin-bottom: 12px;
  min-height: 48px;
  max-height: 100px;
  float: left;
  width: 280px;
  line-height: .9em;
}
.new-byline .inner {
  min-height: 40px;
  max-height: 80px;
  position: relative;
  overflow: hidden;
  padding: 4px 0;
}
.bylineImg {
  width: 40px;
  height: 40px;
  margin: 0 10px;
  position: relative;
  display: inline-block;
  float: left;
  border-radius: 100px;
}
.authorAndTime {
  position: relative;
  float: left;
}
.authorAndTime .name {
  width: 500px;
  margin-top: 15px;
  font-size: 16px;
}
.timestamp {
  opacity: 0.5;
}
.authorAndTime_small {
}
.bylineExtras {
  float: right;
  display: inline;
  position: relative;
  z-index: 100;
}
.publishdate {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: right;
  clear: both;
}
.netboardArea {
  width: 478px;
  display: inline;
  float: right;
  margin-left: 5px;
  margin-bottom: 10px;
  position: relative;
  height: 420px;
  overflow: visible;
  z-index: 100;
}
.netboardAreaTagged {
  border-top: 1px solid #F4F6F6;
  width: 468px;
  float: left;
  z-index: 100;
  margin: 5px 0 5px 40px;
}
.mainArticleText {
  float: left;
  font-size: 1.2em;
  line-height: 1.3em;
  margin-top: 10px;
  position: relative;
  width: 940px;
  background: white;
}
.mainArticleText p {
  line-height: 1.5em;
  position: relative;
  margin: 4px 0 6px;
  padding: 0;
}
.mainArticleText .mellomtittel,
.mainArticleText .subtitle {
  font-size: 1.4em;
  font-weight: 800;
  display: block;
  line-height: 1.4em;
  margin: 1em 0 0.3em 0;
}
.mainArticleText div {
  /*
  Removed because netboard not clickable
  https://www.dropbox.com/s/p04v74ke6yyhslm/netboard%20not%20clickable.mov
  position: relative;
  Repushed on the 5th of august
  */
  max-width: 940px;
}
.mainArticleText h2 a {

}


h2.subtitle {
  letter-spacing: 0;
}
.articleInlineImageArea {
  display: block;
  margin: 10px 0;
}
.picture-right {
  float: right;
  margin: 10px 0 10px 20px;
}
.picture-left {
  float: left;
  margin: 10px 20px 10px 0;
}
.articleInlineImage {
  position: relative;
  display: block;
  font-style: italic;
  background-color: #F4F6F6;
  margin: 36px 0 24px;
}
.articleInlineImage p {
  max-width: 548px;
  padding: 8px;
}
a.anywhere_link {
  border-bottom: dashed 1px #373737;
  color: #158B1A;
  text-decoration: none;
}
.forsidesaker {
  margin-left: 7px;
  position: relative;
}
.forsidesak {
  padding: 6px 0 24px;
}
#forsidesak_id_1 {
  border-top: 0;
}
.forsidesak .storyImg {
  width: 232px;
  height: 105px;
  margin: 0;
}
.forsidesak h1,
.forsidesak .hActSimilar {
  font-size: 1.6em;
  margin-top: 4px;
}
#debatt .objectType-tekstboks {
  padding: 0px 10px;
}
#debatt .objectType-tekstboks p,
#debatt .objectType-tekstboks li,
#debatt .objectType-tekstboks a {
  font-size: 13px !important;
}
.mest-lest {
  min-height: 350px;
}
.mest-lest h4 {
  font-size: 1.8em;
  line-height: 1.3;
}
.mest-lest h4 a {
  color: #333;
}
.utvalgte-tester {
  border-top: 1px solid #e5e1d9;
  margin-top: 2em;
  padding-top: 1em;
}
.flere-tester {
  border-bottom: 5px solid #e5e1d9;
    border-top: 1px solid #e5e1d9;
  margin-bottom: 2em;
  padding: 1em 0;
}
.flere-tester.art-tags a {
	margin-right: 10px;
}
.flere-tester.art-tags a b {
	margin-left: 20px;
	display: inline-block;
	text-transform: uppercase;
}
#ART_RELATIONS_MAIN {
  width: 548px;
  float: left;
  clear: left;
  margin-bottom: 2em;
  position: relative;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  height: 220px;
}
.fleresaker {
  position: relative;
  float: left;
  width: 460px;
  padding: 20px 0;
}
.fleresaker h2 {
  font-size: 12px;
  margin-left: 6px;
}
.relatertsak {
  float: left;
  width: 120px;
  margin: 10px 6px;
}
.relatertsak h1,
.hActSimilarLink {
  font-size: 14px;
  letter-spacing: -.006em;
  margin: 5px 0 0;
}
.relatertsak .hActSimilarLink {
  font-size: 15px !important;
  letter-spacing: 0 !important;
  font-weight: 400 !important;
}
.relatertsak .storyImg {
  width: 120px;
  height: 64px;
  margin: 0 0 4px;
}
.relatertsak .bluelink {
  font-size: 11px;
}

.article-end {
  display: block;
  width: 100%;
  margin: 20px 0 !important;
  border-top: 1px solid #E5E1D9;
  border-bottom: 5px solid #E5E1D9;
  padding: 8px 0 8px 0;
  width: 940px;
}
.article-end .art-tags {
  display: block;
  width: 53%;
  margin: 8px 0!important;
  float: left;
}
p.art-tags a {
  margin: 0 3px 0 8px;
  font-size: 16px;
}
p.art-tags .icon-right-open-mini {
  color: #e7af22;
}
span.icon-tag {
	color: #e5e1d9!important;
}
p.art-tags .morefrom-tit {
  float: left;
  display: block;
  margin: 0px 10px 0 0;
}
p.art-tags .morefrom-tit {
  float: left;
  display: block;
  margin: 0px 10px 0 0;
}
p.art-share {
  float: left;
  margin: 5px 0 0 0;
  padding: 0;
}
p.art-share a {
  display: block;
  color: #666;
  padding: 8px;
  float: left;
  margin: 0;
  height: 28px;
  width: 45px;
  /* border-radius: 50px;
  background: #ddd;
  */
}
p.art-share .del {
  float: left;
  display: block;
  margin: 0 10px 0 0;
  float: left;
  padding: 0;
  font-size: 16px;
}
p.art-comm {
  margin: 8px 10px 0 0;
  padding: 0;
  float: right;
  color: #e5e1d9;
  display: inline-block;
}
p.art-comm a {
	font-weight: 300;
}
.comments h4 {
  top: 7px !important;
}
.comments .objectHolder {
  margin-top: 5px;
}
.comments .morearticles .thread-posts {
	color: #fff;
	display: inline-block;
	position: absolute;
	top: 180px;
	left: 0px;
	background: #0064b4;
	padding:8px 10px;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
}

.comments div {
position:relative;
margin-bottom: 10px;
}
#debatt h4 {
	top: 10px!important;
	font-weight: 300!important;
	font-size: 30px!important;
}
#debatt .objectFloat-center {
	margin-top: 5px;
}
.related-story {
  width: 40%;
  float: right;
  border-left: 1px solid #ddd;
  margin-left: 20px;
  padding-left: 15px;
}
.related-story h4 {
  font-weight: 300;
  font-size: 1em;
  color: #e7af22;
}
.mest-lest h3,
.utvalgte-tester h3 {
  font-weight: 300;
  margin-bottom: 0.5em;
}

.arrow_art_related {
  float: left;
  width: 36px;
  padding-top: 45px;
  cursor: hand;
}
.arrow_art_related_right {
  float: right;
  width: 36px;
  padding-top: 45px;
  cursor: hand;
}
.authorAndTime,
.authorAndTime a {
  line-height: 3em;
  font-size: 16px;
}
.debatetrouble {
  background: #d62d0e;
  color: #FFF;
  font-weight: 700;
}
.debatetrouble a {
  font-size: 12px;
  color: #FFF;
  text-decoration: underline;
}
code {
  font-size: 1.5em;
  padding: 5px 15px 5px 10px;
}
.xml_text {
  line-height: 1.2em;
  font-size: 10px;
  padding-bottom: 2px;
}
#forum_ticker {
  clear: both;
  height: 187px;
}
.forum_ticket_item .lesmer,
.forum_ticket_item .topic_created_by {
  font-size: 9px;
}
.forum_ticket_item {
  background: F4F6F6;
  margin-bottom: 3px;
  color: #666;
  padding: 7px;
}
.forum_ticket_item h2 {
  font-size: 14px;
  font-weight: 700;
  color: #333;
  cursor: pointer;
  clear: both;
}
.forum_ticket_item img {
  float: left;
  width: 35px;
}
.hiddenTickerItem {
  visibility: hidden;
  height: 0;
}
.forum_ticket_item .tickerRightData {
  width: 200px;
  border: 1px solid red;
  float: right;
}
#forum_tickers,
#forum_tickers_header_article {
  margin-left: 10px;
}
#forum_tickers_header_article h2 {
  font-size: 16px;
  color: #333;
}
#forum_tickers_header_article p {
  display: block;
  margin-top: 5px;
}
#forum_tickers_header_article a {
  font-size: 14px;
  text-decoration: underline;
}
.tw_widget {
  width: 528px;
  border: 0;
  overflow: hidden;
  padding: 0;
}
.tw_logo {
  overflow: hidden;
  width: 248px;
  padding-top: 5px;
}
.tw_main_box {
  width: 548px;
  overflow: hidden;
  border: 1px solid #a9c61e;
  clear: both;
  padding-bottom: 5px;
}
.tw_lw_header2 {
  width: 528px;
  float: left;
  clear: left;
  margin: 10px 10px 5px;
}
.tw_header {
  width: 295px;
}
.twingly_redHeaderTitle {
  height: 20px;
  border: 0 none;
  display: inline;
  float: left;
  font-size: 9px;
  position: relative;
  margin: 0;
  padding: 2px 0 2px 2px;
}
.twingly_redHeaderTitle a:hover {
  text-decoration: none;
}
a.tw_rss_link {
  color: #3C3C3C;
  font-weight: 700;
}
.tw_list .tw_item .headline a,
.headline a {
  color: #333;
  font-weight: 700;
}
.abo_main {
  font-size: 11px;
  padding-top: 10px;
  height: 41px;
}
.abo_img {
  height: 35px;
  float: left;
  width: 23px;
}
.abo_link {
  overflow: hidden;
  height: 35px;
  float: left;
}
.DB_art_adBox {
  background: url(/grafikk/digitalebilag_ds_artboks.jpg) no-repeat;
  height: 252px;
  position: relative;
  margin-bottom: 8px;
  clear: both;
}
.DB_art_inner {
  overflow: hidden;
  height: 218px;
  width: 280px;
  position: absolute;
  top: 21px;
  left: 7px;
}
.DB_art_storyStandard {
  width: 276px;
  float: left;
  margin-left: 5px;
}
.DB_art_storyStandard .DB_img {
  float: left;
  width: 170px;
  height: 76px;
}
.DB_art_storyStandard .DB_text {
  float: left;
  width: 103px;
  margin-left: 3px;
  font-weight: 700;
  font-size: 12px;
}
.DB_art_storyStandard .DB_title {
  font-size: 16px;
  font-weight: 700;
  clear: both;
  margin: 0;
}
#shareBox {
  width: 550px;
  float: left;
  font-family: 'Open Sans', verdana, sans-serif;
  font-size: 11px;
  margin: 20px 0 20px 0;
}
.at300bs {
  border-radius: 50px;
}
.addthis_counter {
	display: none!important;
}
.addthis_button_compact {
	opacity: 0.5;
}
.addthis_button_compact:hover {
	opacity: 1;
}
#shareBox .line {
  clear: both;
  border-bottom: 1px solid #FFF;
}
#likeThisArticle {
  margin-left: 4px;
}
#shareBox .likes {
  float: left;
  height: 25px;
  width: 535px;
  cursor: hand;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -o-border-radius: 5px;
  background: #F4F6F6;
  padding: 2px 6px;
}
#shareBox .likes .txt {
  float: left;
  cursor: hand;
  padding-left: 4px;
}
#shareBox .likes .left {
  float: left;
  width: 75px;
  padding-top: 2px;
  margin: 0 20px 0 10px;
}
#shareBox .likes .left .txt {
  padding-top: 4px;
}
#shareBox .likes .middle1 {
  color: #3F68E6;
  float: left;
  width: 160px;
  padding-top: 4px;
  margin-right: 25px;
}
#shareBox .likes .middle2 {
  float: left;
  width: 115px;
  padding-top: 3px;
}
#shareBox .likes .middle2 .txt {
  padding-top: 2px;
}
#shareBox .likes .right {
  float: right;
  padding-top: 4px;
  margin-right: 20px;
}
#shareBox .likes .right .txt {
  padding-top: 1px;
}
#shareBox .likes .likeCount {
  font-size: 13px;
  font-weight: 700;
}
#shareBox .share {
  clear: both;
  margin-top: 3px;
  height: 21px;
  padding: 2px 6px;
}
#shareBox .share .title {
  float: left;
  margin-top: 2px;
  padding-right: 4px;
}
#shareBox .share ul {
  list-style: none;
}
#shareBox .share li {
  float: left;
  margin-left: 7px;
  font-family: 'Open Sans', verdana, sans-serif;
  font-size: 11px;
}
#shareBox .share .right {
  float: right;
  width: 280px;
}
#shareBox .share img {
  padding-right: 2px;
}
#article_byline_user_like {
  float: right;
  margin-top: 2px;
  cursor: pointer;
  color: #666;
  background-color: #F4F6F6;
  font-size: 10px;
  width: 70px;
  height: 33px;
  padding: 11px 2px 2px;
}
#article_byline_user_like .digit {
  float: left;
  font-size: 15px;
  padding-top: 6px;
  text-align: center;
  width: 36px;
  font-weight: 700;
}
#article_byline_user_like .text {
  float: right;
  width: 28px;
}
#article_byline_user_like .init {
  text-align: center;
}
div#toc {
	background: #e5e1d9!important;
	color: #333!important;
	font-size: 16px!important;
	padding: 20px!important;
	margin: 0 0 20px 20px!important;
}
div#toc span, div#toc h2 {
	font-weight: 300!important;
	font-size: 24px!important;
	display: block!important;
	margin-bottom: 15px!important;
	padding: 0!important;
}
div#toc div {
	padding: 0!important;
	margin: 5px 0!important;
	font-size: 14px!important;
}

#ART_TEXT h2.subtitle a {
	color: #0064b4!important;
	font-size: 14px!important;
	padding: 10px 0 10px 10px!important;
	display: none!important;
	float: right!important;
}
#ART_TEXT h2.subtitle a:hover {
	color: #cc3612!important;
}
.temaBoksArt {
  float: left;
  font-size: 11px;
  width: 230px;
  overflow: hidden;
}
.seksjonsboks {
  overflow: hidden;
}
#netboard_placeholder {
  float: right;
  width: 270px;
  height: 350px;
  clear: right;
  display: block;
}
.area-netboard_article {
  width: 580px;
  position: relative;
  left: -280px;
  padding-bottom: 10px;
  z-index: 1333;
}
.area-netboard_article-tagged {
  width: 580px;
  position: relative;
}
#textAds {
  clear: both;
  width: 100%;
  height: 35px;
  margin: 10px 0;
}
.textAd {
  float: left;
  width: 145px;
  height: 25px;
  font-size: 9px;
  overflow: hidden;
  margin: 6px 0 6px 4px;
}
#area-superboard_article {
  clear: both;
  margin-bottom: 20px;
}
.art_nav_left_arrow_top {
  position: absolute;
  left: 20px;
  z-index: 2;
  font-weight: 700;
  color: #e6e6e6;
  width: 74px;
}
.art_nav_left_arrow_top .nav_left_arrow_img {
  width: 36px;
  height: 74px;
  overflow: hidden;
  clear: right;
}
.art_nav_left_arrow_top .nav_left_arrow_img img,
.art_nav_right_arrow_top .nav_right_arrow_img img {
  margin-top: -4px;
}
.art_nav_left_arrow_top a:link,
.art_nav_left_arrow_top a:visited,
.art_nav_right_arrow_top a:link,
.art_nav_right_arrow_top a:visited {
  color: #e6e6e6;
  text-decoration: none;
}
.art_nav_right_arrow_top {
  float: left;
  font-weight: 700;
  color: #e6e6e6;
  margin-left: 20px;
  position: relative;
  z-index: 2;
}
.art_nav_right_arrow_top .nav_right_arrow_img {
  width: 36px;
  height: 74px;
  overflow: hidden;
  float: left;
}
.art_nav_right_arrow_top .nav_right_arrow_txt {
  margin-left: 15px;
  float: left;
  width: 80px;
}
.prev_next_artInfo_popupX {
  display: none;
  z-index: 2;
  background-color: #fff;
  color: #e6e6e6;
  border: 2px solid #e6e6e6;
  width: 200px;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
}
.prev_next_artInfo_popup {
  z-index: 2;
  background-color: #fff;
  color: #999;
  width: 225px;
  position: absolute;
  top: 23px;
  left: 0;
  padding: 5px;
}
.prev_next_artInfo_popup a:link,
.prev_next_artInfo_popup a:visited {
  color: #999;
}
.prev_next_artInfo_popup_red {
  font-weight: 400;
  width: 100%;
  clear: left;
  margin-bottom: 5px;
}
.art_frontpageteaser {
  clear: left;
  float: left;
  width: 97%;
  margin-bottom: 20px;
}
.art_frontpageteaser img {
  width: 100%;
  height: auto;
}
.art_frontpageteaser .item .bodytext a, a.blue-link.a_450_hs {
	font-size: 24px;
}
@media (min-width:500px) {
	.art_frontpageteaser .item .bodytext a {
		font-size: 16px;
	}
}
.art_frontpageteaser .item {
  margin-left: 0px;
}
.art_frontpageteaser .half {
  width: 48.5% !important;
  float: left;
}
.art_frontpageteaser .third {
  width: 31.4% !important;
  float: left;
}
.art_frontpageteaser .clear {
  clear: left;
}
.frontpage_teaser_title {
  clear: both;
  font-size: 30px;
  font-weight: 300;
  margin: 20px 0px 10px;
}
.frontpage_teaser_title em {
  font-weight: 800;
}
.dinside.mobile .art_frontpageteaser {
  margin: 0 15px;
}

.dinside.mobile .art_frontpageteaser .art-idx-2,
.dinside.mobile .art_frontpageteaser .art-idx-4 {
  margin-right: 10px;
}

.dinside.mobile .frontpage_teaser_title {
  font-size: 30px;
}
.dinside.mobile .art_frontpageteaser .h1 a {
  font-size: 15px;
 }
.frontpage_teaser_art_space {
  float: left;
  width: 20px;
  height: 50px;
}

#posisjon1,
#posisjon3,
#posisjon6 {
  margin-left: 0px;
}
.size_s {
  width: 300px;
}
.size_l {
  width: 620px;
}
.item img[alt=icon] {
  display: inline;
  margin-left: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0;
}
.item img[alt=pre-icon] {
  display: inline;
  float: left;
  margin-right: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0;
}
.item,
.frontpageblock .ad-area {
  margin-left: 0;
  display: inline;
  float: left;
  background: no-repeat;
  overflow: none !important;
  margin-top: 10px;
  text-align: left;
  padding-bottom: 4px;
  border-top: 1px solid #DDD;
  padding-top: 5px;
}
.item,
.item a,
.item a:hover {
  font-size: 16px;
  line-height: 1.3em;
}
.item a,
.item a:hover {
  font-weight: 300;
  text-decoration: none;

}
.item a.blue-link:hover {
  text-decoration: underline;
}
.item .h1 {
  display: inline;
  margin: 5px 0;
}
.item .h1 a {
  font-size: 30px;
  font-weight: 800;
  line-height: 1;
  display: block;
  margin-top: 7px;
  margin-bottom: 4px;
  color: #333;
}
.item .h1 a:hover {
	text-decoration: underline;
}
.item .bodytext,
.item .bodytext a {
  font-size: 16px;
  font-weight: 300;
  color: #333;
}
.item.title-bold .h1 * {
  font-weight: 800;
}
.item.title-only.size_340 .h1 *,
.item.title-only.size_l .h1 * {
  font-size: 45px;
}
.poll-bar {
  background: #0064b4 !important;
  clear: both;
  color: #FFF;
  font-weight: 700;
  height: 32px;
  margin-top: 5px;
  margin-bottom: 10px;
  padding-left: 8px;
  padding-top: 4px;
  overflow: visible;
  font-size: 16px;
  text-shadow:0px 0px 6px #000 !important;
  -moz-text-shadow: 0px 0px 6px #000 !important;
  -webkit-text-shadow: 0px 0px 6px #000 !important;
  -ms-text-shadow: 0px 1px 6px #000 !important;
}
#subscribe_form_box {
  background: linear-gradient(#FDFDFD, #DEDEDE) repeat scroll 0 0 transparent !important;
  _filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FDFDFD', EndColorStr='#DEDEDE', GradientType=0) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FDFDFD', EndColorStr='#DEDEDE', GradientType=0) !important;
  background-color: #dedede;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px;
  box-shadow: 0 0 10px #333 !important;
  -webkit-box-shadow: 0 0 10px #333 !important;
  -moz-box-shadow: 0 0 10px #333 !important;
  -o-box-shadow: 0 0 10px #333 !important;
  left: 66px;
  position: absolute;
  width: 400px;
  z-index: 9920;
  font-size: 14px !important;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
  color: #565656 !important;
  bottom: 23px;
  padding: .8em;
}
#subscribe_form_box h2 {
  font-weight: 400 !important;
}
#subscribe_form_box button,
#dsq-popup-message button.dsq-button {
  background: linear-gradient(#7c95e8, #3F68E6) repeat scroll 0 0 transparent !important;
  filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0) !important;
  background-color: #3F68E6;
  box-shadow: 0 0 10px rgba(102, 102, 102, 0.5);
  -webkit-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -moz-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -o-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  border: 1px solid #dedede;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  font-size: 14px !important;
  line-height: 100% !important;
  text-decoration: none !important;
  color: #fff !important;
  cursor: pointer !important;
  font-weight: 400 !important;
  border-radius: 0 !important;
  -o-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  margin: 0 !important;
  padding: 4px 8px !important;
}
.gsc-search-button {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  border: 0 !important;
}
#subscribe_form_box .validation-advice a {
  color: #FFF !important;
  font-weight: 700;
  text-decoration: underline;
  border: 0 !important;
}
#subscribe_form_box .validation-advice {
  margin-bottom: 1em;
  border: 2px solid #ddd;
  background: #D62D0E;
  color: #FFF;
  box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -moz-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -webkit-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  font-size: .8em;
  border-color: #D62D0E;
  padding: 0 5px;
}
#subscribe_form_box span.close {
  right: -11px;
  box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -moz-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  -webkit-box-shadow: 0 0 10px rgba(102, 102, 102, 0.5) !important;
  border-radius: 50px !important;
  -moz-border-radius: 50px !important;
  -webkit-border-radius: 50px !important;
  top: -9px !important;
  background-color: #3F68E6 !important;
  border: 3px solid #FFF !important;
  color: #3F68E6 !important;
  display: block !important;
  font-weight: bolder !important;
  height: 21px !important;
  position: absolute !important;
  width: 20px !important;
  cursor: pointer !important;
  z-index: 99999 !important;
}
#subscribe_form_box .close-icon {
  display: block !important;
  background: url('/bilder/close_box.png') no-repeat 0 0 !important;
  height: 10px !important;
  width: 10px !important;
  margin: 6px auto 0 !important;
}
.arrow {
  background: none repeat scroll 0 0 #FFF;
  color: #3F68E6;
  cursor: pointer;
  display: block;
  font-size: 2em;
  font-weight: 700;
  height: 33px;
  position: absolute;
  top: 10px;
  width: 21px;
  padding: 4px;
}
#subscribe_tag_pan_left.arrow {
  left: 91px;
}
#subscribe_tag_pan_right.arrow {
  right: 0;
}
#tabbernavCONTAINER {
  border: 0;
  clear: both;
  float: right;
  overflow: hidden;
  width: 80%;
  left: 110px;
  height: 30px;
  position: absolute;
  top: 11px;
}
#tabbernavID {
  top: 7px !important;
}
#ART_RELATIONS_MAIN .fleresaker {
  padding-top: 40px !important;
  height: 184px;
  overflow: visible;
}
#subscribe_tag_keyword_legend {
  height: 16px;
}
.tabberlive {
  margin-top: 1em;
}
ul.tabbernav {
  font-weight: 700;
  font-size: 12px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  position: absolute;
  top: 18px;
  margin: 0 0 0 110px;
  padding: 2px 0;
}
ul.tabbernav li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0 !important;
}
ul.tabbernav li a {
  margin-left: 0;
  border: 1px solid #CECECE;
  border-bottom: none;
  background: #F4F6F6;
  text-decoration: none;
  padding: 3px .5em;
}
ul.tabbernav li a:link {
  background-color: #545454;
  border-left: 1px solid #444444;
  border-right: medium none;
  border-top: 1px solid #BABABA;
  color: white;
}
ul.tabbernav li a:visited {
  color: #3F68E6;
}
#subscribe_tag_tab_heading {
  position: absolute;
  top: 40px;
  background: #f4f6f6;
  border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  -o-border-radius: 5px !important;
  border: 1px solid #efefef;
  border-top: 1px solid #f4f6f6;
  box-shadow: 0 0 5px #efefef !important;
  -moz-box-shadow: 0 0 5px #efefef !important;
  -webkit-box-shadow: 0 0 5px #efefef !important;
}
ul.tabbernav li.tabberactive a:hover {
  color: #333;
  text-shadow: 1px 1px 2px #FFF;
  border-bottom: 1px solid #FFF;
}
.tabberlive .tabbertab {
  border: 1px solid #CECECE;
  float: left;
  padding: 5px;
}
#debatt h2,
#debatt h3 {
  font-weight: 400;
}
#debatt h3 {
  margin: 10px 0;
}
#debatt textarea {
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
}
#debatt {
  width: 552px;
  position: relative;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
  font-size: 1.2em;
}
@media (min-width:500px) {
  #debatt {
    max-height: 1600px;
    overflow: hidden;
  }
}
.dsq-user-status .not_logged_in .third-party-login .link-login-twitter .sprite,
.dsq-user-status .not_logged_in .third-party-login .link-login-facebook .sprite {
  margin-top: -1px !important;
}
#ModalContentBox .third-party-auth .sprite,
#ModalContentBox .third-party-login .sprite {
  margin-top: -2px !important;
}
.dsq-user-status .not_logged_in .third-party-login li {
  color: #333 !important;
}
#top_services_small .service a,
#top_services .service a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 10px;
}
#sectionTopBox .tjeneste a,
#sectionTopBox .tjeneste a:link,
#sectionTopBox .tjeneste a:visited,
.hActSimilarLink a,
.forum_ticket_item div,
.abo_link a,
.DB_art_storyStandard .DB_title a:link {
  color: #333;
}
.mainArticleText ul,
#ART_TEXT ul {
  letter-spacing: .01em;
  list-style-type: disc;
  list-style-position: outside;
}
.mainArticleText ol,
#ART_TEXT ol {
  list-style-position: outside;
}
.forsidesak h1 a:hover,
.twingly_redHeaderTitle a,
.prev_next_artInfo_popup a:hover {
  text-decoration: underline;
}
.forsidesak p,
.hActSimilar {
  font-size: 12px;
}
.object-kategori-title-white,
.object-kategori-title-white a {
  color: #FFF;
}
.displayNone,
.tw_lw_header,
.tabberlive .tabbertabhide {
  display: none;
}
#shareBox .likes img,
#shareBox .share .left {
  float: left;
}
ul.tabbernav li a:hover,
ul.tabbernav li.tabberactive a {
  background: #f4f6f6 !important;
  border: 1px solid #efefef;
  color: #333;
  padding-top: 7px;
}
#videotopwrapper {
  position: relative;
  display: block;
}
#area-videocompanionad {
  float: right;
  clear: none;
  overflow: hidden;
  width: 180px;
  z-index: 99;
}
#videotopwrapper .title_area {
  margin-top: 2em;
  Xpadding-left: 75px;
}

/* Some space above & below calculator teaser in bottom of articles */
a[href="http://www.dinside.no/strompriser/"] {
  margin: 0 1.5em;
  display: block;
}


/* siste saker fra Dinside nederst i artikkelen */

@media (min-width:500px) {
	.art_frontpageteaser .item {
		border: none;
	}
	.art_frontpageteaser .item.half {
		margin-right: 1.5%;
	}
	.art_frontpageteaser .item.third {
		margin-right: 1.9%;
	}
	.art_frontpageteaser .item.half .h1 a.notd {
		font-size: 40px;
		font-weight: 800;
	}
	.art_frontpageteaser .item .bodytext a {
		font-weight: 300;
		line-height: 1.3em;
	}
}
